View Issue Details

IDProjectCategoryView StatusLast Update
0002643SUMoNew Featurepublic2015-02-23 20:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11.6 
Summary0002643: Proper handling of WinMerge2011 fork
DescriptionProper handling of WinMerge2011 fork

The WinMerge 2011 series is a fork of the original WinMerge application published on SourceForge by Thingamahoochie Software

Additional InformationUser comment :

WinMerge 2011 [1] is a fork from the original WinMerge tool (where development is stalled). It offers regular updates [2] with various fixes, some more features and thus should be considered a different product.

So indeed the version 0.2011.4.402 of "WinMerge 2011" should not be reported as older than version 2.14.0.0 of the original "WinMerge".
TagsNo tags attached.

Relationships

related to 0002789 resolvedKyle_Katarn Winmerge 2011 support (Issue 0002643 not solved) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-06 21:30 Kyle_Katarn New Issue
2014-11-06 21:31 Kyle_Katarn Assigned To => Kyle_Katarn
2014-11-06 21:31 Kyle_Katarn Status new => confirmed
2014-11-08 00:02 Kyle_Katarn Status confirmed => resolved
2014-11-08 00:02 Kyle_Katarn Fixed in Version => 3.11.6
2014-11-08 00:02 Kyle_Katarn Resolution open => fixed
2015-02-23 20:40 Kyle_Katarn Relationship added related to 0002789